/*Стилизация форм*/

.v3overlay-content .actions {
    text-align: center;
    margin: 15px auto!important;
}
.v3overlay-content .actions .submit {
    display: inline-block;
    width: 90%;
    border-radius: 3px;
    border-width: 0;
    font-size: 150%;
    font-weight: bold;
    padding: 15px 55px;
    box-sizing: border-box;
    cursor: pointer;
    /*opacity: .9;*/
    text-align: center;
    text-shadow: none;
    color: #fff;
    text-transform: uppercase;
    background-color: #15b3f5;
    /*background-image: linear-gradient(to right, #5c2d7f, #b50e66);
    box-shadow: 0 8px 8px #bc8ea6;
    background-position: 0 0 !important;*/
    background-image: none;
}
.v3overlay-content .auth-window .actions .submit, .v3overlay-content #auth_ep_recover_form .actions .submit {
    width: auto;
    padding: 15px 35px;
}
.v3overlay-content .actions .submit.disabled {
    background: rgba(199,199,199,1);
    /*
    background: -moz-linear-gradient(left, rgba(199,199,199,1) 0%, rgba(158,156,158,1) 0%, rgba(219,216,219,1) 50%, rgba(158,156,158,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(199,199,199,1)), color-stop(0%, rgba(158,156,158,1)), color-stop(50%, rgba(219,216,219,1)), color-stop(100%, rgba(158,156,158,1)));
    background: -webkit-linear-gradient(left, rgba(199,199,199,1) 0%, rgba(158,156,158,1) 0%, rgba(219,216,219,1) 50%, rgba(158,156,158,1) 100%);
    background: -o-linear-gradient(left, rgba(199,199,199,1) 0%, rgba(158,156,158,1) 0%, rgba(219,216,219,1) 50%, rgba(158,156,158,1) 100%);
    background: -ms-linear-gradient(left, rgba(199,199,199,1) 0%, rgba(158,156,158,1) 0%, rgba(219,216,219,1) 50%, rgba(158,156,158,1) 100%);
    background: linear-gradient(to right, rgba(199,199,199,1) 0%, rgba(158,156,158,1) 0%, rgba(219,216,219,1) 50%, rgba(158,156,158,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7c7c7', endColorstr='#9e9c9e', GradientType=1 );
    box-shadow: 0 5px 5px rgba(220,220,220,1);*/
    opacity: 1;
    cursor: default;
}
.v3overlay-content .actions .submit:hover,
.v3overlay-content .actions .submit:focus {
    opacity: 1;
    background-color:#f93;
}
.v3overlay-content .field:not(#subscribe):not(#howdidyouhear) {
    position: relative;
}
.v3overlay-content .nameContainer {
    font-weight: normal;
    cursor: text;
    width: 100%;
    text-align: left;
    pointer-events: none;
}
.v3overlay-content .field .valueContainer {
    width: 100%;
    box-sizing: border-box;
}
.v3overlay-content .field .valueContainer .value {
    width: 100%;
}
.v3overlay-content .field .nameContainer, .field .target {
    padding: .5em;
    margin: 0;
    font-size: 150%;
    outline: 0;
    border: 0;
}
.v3overlay-content .field .nameContainer {
    padding: .5em 0;
}
.v3overlay-content .field:not(#subscribe) .target, .v3overlay-content #reg_form .field.error .target {
    border: 1px solid #bbb;
    display: block;
    width: 100%;
    box-sizing: border-box;
}
.v3overlay-content .field#entity_type .target{ border-width:0; padding-left:0; }
.v3overlay-content .field .target:focus {
    border-color: #555;
}
.v3overlay-content .descriptionContainer {
    z-index: 2;
    width: auto;
    left: 5px;
    right: 5px;
    bottom: 0;
    box-sizing: border-box;
}
.v3overlay-content .descriptionContainer .description {
    padding: 5px 8px;
    color: #f4f4f4;
    width: 100%;
    background: #333;
    box-sizing: border-box;
    border-radius: 2px;
    box-shadow: 0px 2px 2px #666;
}
.v3overlay-content .descriptionContainer .description:after {
    bottom: 100%;
    left: 8px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(51, 51, 51, 0);
    border-bottom-color: #333;
    border-width: 7px;
}
.v3overlay-content #subscribe table.target tr td {
    white-space: normal;
}
.v3overlay-content .auth-window .actions, #auth_ep_recover_form .actions {
    padding: 0!important;
}
.v3overlay-content .auth-forget-link {
    text-align: center!important;
}
.v3overlay-content .auth-forget-link a {
    border: none;
    font-size: 130%;
    opacity: 0.7;
}
.v3overlay-content .auth-forget-link a:hover {
    opacity: 1;
}
.v3overlay-content .auth-window-intro {
    font-size: 150%;
    text-align: center;
}
.v3overlay-content .auth-window-header {
    font-weight: bold;
}
.auth-checking {
    text-align: center;
    color: rgba(0,0,0,0.6);
    font-size: 140%;
    margin: 0 0 15px 0;
}
.auth-checking a {
    color: #ff6521;
    text-decoration: none;
    opacity: 0.9;
}
.auth-checking a:hover {
    color: #ff6521;
    opacity: 1;
}

/*Стилизация чекбокса*/

.v3overlay-content .field .valueContainer .value table.target input,
.v3overlay-content #conditions .valueContainer .value input,
.v3overlay-content #conditions .nameContainer {
    display: none;
}
.v3overlay-content .field .valueContainer .value table.target label {
    position: relative;
    padding-left: 1.7em;
    padding-bottom: 0.5em;
    line-height: 1.3em;
    display: block;
    font-size: 85%;
}
.v3overlay-content #conditions .valueContainer .value strong {
    font-size: 125%;
    line-height: 1.3em;
    padding-left: 1.7em;
    display: block;
}
.v3overlay-content .field .valueContainer .value table.target label:before, 
.v3overlay-content #conditions .valueContainer .value strong:before {
    content: '';
    display: block;
    width: 1em;
    height: 1em;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent;
    border: 1px solid #bbb;
    border-radius: 0.3em;
}
.v3overlay-content #conditions .valueContainer .value strong:before {
    top: 5px;
    left: 5px;
}
.v3overlay-content .field .valueContainer .value table.target input:checked ~ label:before,
.v3overlay-content #conditions .valueContainer .value input:checked ~ strong:before {
    background: url(../../../img/lp/b2b/checked.png) no-repeat center #0194d6;
    background-size: 75%;
    border: 1px solid #0194d6;
}
.v3overlay-content #conditions .valueContainer strong a{
    font-style: italic;
    color: #0194d6;
    text-decoration: none;
}

.login-footer{ font-size:130%; text-align:center; color:#777; margin-top:1.5em; }
.login-footer .auth-signup{ font-weight:bold; color:#15b3f5; cursor:pointer; }
.login-footer .auth-signup:hover,
.login-footer .auth-signup:focus{ color:#f90; }